Bug 1670746 (CVE-2019-5762) - CVE-2019-5762 chromium-browser: Use after free in PDFium
Summary: CVE-2019-5762 chromium-browser: Use after free in PDFium
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5762
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1670765 1670766 1670767
Blocks: 1670769
TreeView+ depends on / blocked
 
Reported: 2019-01-30 10:05 UTC by Andrej Nemec
Modified: 2019-09-29 15:06 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 72.0.3626.81
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-11 21:27:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0309 None None None 2019-02-11 18:31:18 UTC

Description Andrej Nemec 2019-01-30 10:05:14 UTC
An use after free flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=900552

External References:

https://chromereleases.googleblog.com/2019/01/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2019-01-30 10:12:04 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1670767]
Affects: fedora-all [bug 1670766]

Comment 3 errata-xmlrpc 2019-02-11 18:31:18 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0309 https://access.redhat.com/errata/RHSA-2019:0309


Note You need to log in before you can comment on or make changes to this bug.